Debian Bug report logs - #678869
ITA: gfm -- Texas Instruments hand-helds file manipulation program for X

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bart Martens <bartm@debian.org>

Date: Sun, 24 Jun 2012 19:12:14 UTC

Owned by: Albert Huang <alberth.debian@gmail.com>

Severity: normal

Fixed in version gfm/1.07-1

Done: andi@debian.org (Andreas B. Mundt)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#678869; Package wnpp. (Sun, 24 Jun 2012 19:12:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 24 Jun 2012 19:12:17 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: submit@bugs.debian.org
Subject: O: gfm -- Texas Instruments hand-helds file manipulation program for X
Date: Sun, 24 Jun 2012 19:11:44 +0000
Package: wnpp

Krzysztof Burghardt has confirmed to me via private e-mail that he will no
longer be maintaining this package, and that he agrees to transfer maintenance 
to anyone interested.  Therefor I'm marking this package as orphaned now.

Regards,

Bart Martens




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#678869; Package wnpp. (Mon, 25 Jun 2012 23:42:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Albert Huang <alberth.debian@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 25 Jun 2012 23:42:09 GMT) Full text and rfc822 format available.

Message #10 received at 678869@bugs.debian.org (full text, mbox):

From: Albert Huang <alberth.debian@gmail.com>
To: 678869@bugs.debian.org
Date: Mon, 25 Jun 2012 19:39:33 -0400
[Message part 1 (text/plain, inline)]
The original maintainer (Krzysztof Burghardt) has indicated to me, after
prior contact with him, that I can take over the packages. Therefore, I
will be adopting these packages and take responsibility for them.

Thanks,
Albert Huang
[Message part 2 (text/html, inline)]

Owner recorded as Albert Huang <alberth.debian@gmail.com>. Request was from Albert Huang <alberth.debian@gmail.com> to control@bugs.debian.org. (Mon, 25 Jun 2012 23:54:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: gfm -- Texas Instruments hand-helds file' from 'O: gfm -- Texas Instruments hand-helds file manipulation program for X' Request was from Albert Huang <alberth.debian@gmail.com> to control@bugs.debian.org. (Mon, 25 Jun 2012 23:54:11 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: gfm -- Texas Instruments hand-helds file manipulation program for X' from 'ITA: gfm -- Texas Instruments hand-helds file' Request was from Albert Huang <alberth.debian@gmail.com> to control@bugs.debian.org. (Tue, 26 Jun 2012 01:33:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Albert Huang <alberth.debian@gmail.com>:
Bug#678869; Package wnpp. (Fri, 21 Jun 2013 07:45:21 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Andreas B. Mundt" <andi.mundt@web.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Albert Huang <alberth.debian@gmail.com>. (Fri, 21 Jun 2013 07:45:21 GMT) Full text and rfc822 format available.

Message #21 received at 678869@bugs.debian.org (full text, mbox):

From: "Andreas B. Mundt" <andi.mundt@web.de>
To: 678059@bugs.debian.org, 678835@bugs.debian.org, 678828@bugs.debian.org, 678872@bugs.debian.org, 678871@bugs.debian.org, 678869@bugs.debian.org
Cc: debian-science-maintainers@lists.alioth.debian.org, Albert Huang <alberth.debian@gmail.com>
Subject: new packages team maintained in debian-science
Date: Fri, 21 Jun 2013 09:39:13 +0200
Hi all,

Albert Huang and myself we are going to maintain these packages within
the debian-science team:

tilp2         http://anonscm.debian.org/gitweb/?p=debian-science/packages/tilp2.git
gfm           http://anonscm.debian.org/gitweb/?p=debian-science/packages/gfm.git
libticables   http://anonscm.debian.org/gitweb/?p=debian-science/packages/libticables.git
libticalcs    http://anonscm.debian.org/gitweb/?p=debian-science/packages/libticalcs.git
libticonv     http://anonscm.debian.org/gitweb/?p=debian-science/packages/libticonv.git
libtifiles    http://anonscm.debian.org/gitweb/?p=debian-science/packages/libtifiles.git

Help and suggestions are always welcome!

Best regards,

     Andi



Reply sent to andi@debian.org (Andreas B. Mundt):
You have taken responsibility. (Sat, 10 Aug 2013 18:03:08 GMT) Full text and rfc822 format available.

Notification sent to Bart Martens <bartm@debian.org>:
Bug acknowledged by developer. (Sat, 10 Aug 2013 18:03:09 GMT) Full text and rfc822 format available.

Message #26 received at 678869-close@bugs.debian.org (full text, mbox):

From: andi@debian.org (Andreas B. Mundt)
To: 678869-close@bugs.debian.org
Subject: Bug#678869: fixed in gfm 1.07-1
Date: Sat, 10 Aug 2013 18:02:57 +0000
Source: gfm
Source-Version: 1.07-1

We believe that the bug you reported is fixed in the latest version of
gfm, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 678869@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas B. Mundt <andi@debian.org> (supplier of updated gfm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 10 Aug 2013 19:39:32 +0200
Source: gfm
Binary: gfm
Architecture: source amd64
Version: 1.07-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Andreas B. Mundt <andi@debian.org>
Description: 
 gfm        - Texas Instruments hand-helds file manipulation program for X
Closes: 678869
Changes: 
 gfm (1.07-1) unstable; urgency=low
 .
   * Team maintained in Debian-Science now (closes: #678869).
     Modifications in cooperation with Albert Huang
     <alberth.debian@gmail.com>, thanks!
   * New upstream release.
   * Bump versions of libti* dependencies.
   * Add debian/watch to enable upstream release tracking.
   * Switch to packaging format 3.0 (quilt).
   * Bump 'debian/compat' to 9 and Standards-Version to 3.9.4.
Checksums-Sha1: 
 6afbb2b0cfb9eb33aaf284229de9762ff2aa53e0 2096 gfm_1.07-1.dsc
 ec76c22e5aada7a41fa83347c59e4a314544dc1c 494202 gfm_1.07.orig.tar.bz2
 7837fd700beb5374dbdd7707d8f21d2272b2ef38 2565 gfm_1.07-1.debian.tar.gz
 11c983f56482146db6b2b99296518bb8aac05037 39574 gfm_1.07-1_amd64.deb
Checksums-Sha256: 
 6151ac8a591d645247ee76291e6631e3350380e672008029d9f1a2507a143727 2096 gfm_1.07-1.dsc
 7f9be4091d2da254ca7c51496badd962e2a729fb6ed1e69068492bd2d03ba9a3 494202 gfm_1.07.orig.tar.bz2
 69ff826d1b97c2eaf314da6658b0131c027cd8ef834533970cb73aec7d53b3fd 2565 gfm_1.07-1.debian.tar.gz
 aa61286ce172f086649463e940ba99ae47fa56e8ef229322a28b234526889c53 39574 gfm_1.07-1_amd64.deb
Files: 
 668f5d9f54cd36deb515d2d69adcda1c 2096 math optional gfm_1.07-1.dsc
 9027811c9b25e1a3b50ae76088b825bc 494202 math optional gfm_1.07.orig.tar.bz2
 8b8f71cb0c7892dbd0e8c7afe9860a1a 2565 math optional gfm_1.07-1.debian.tar.gz
 32759653c8f4608fd2522ab843755e0f 39574 math optional gfm_1.07-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJSBn6fAAoJELAf6oRhe1ht6IgP/2ugnKijl8xuEP3Da6XgiztA
aKpiN6k+ZoE+HbpzRJhR5EMvqRR7CLIIN5j3R9JDNJuD6ko1eJjmacuyNSDDdeq2
g8T5W84lQA5r7k3+3lF50ngbmMtxtcEO5qlsJ0D89JCH56kJQznNb63rNO5uSrPW
dFZRgfNPheqo+vyp0jmHxdGy3ZENEzOIDvg+oQGGgzbNiMqx42W0TXW3pA4Za7uF
E4bY2Fq9kQDw7yUoaEY+VyREFaENDYHGHDeP6dfH2bThqh4CZrjY9wgQd4lghHlI
3UGQwpeG59nLNHx8PloGZyh01s+diSKCW+4mnt2pbIkoS9TIfCt9QeEymzuOZYJB
7gKu3IcWskpUlpgcXSMrr1GapueRIoRph+f9t6TCAVD8uj0+oVWe2zfL4UUAo9Ux
FhBJO9YwFeCCktXEtQ8uhxn2vqhSTdWFS6IyERn0naMIozSNJLrTMoJQ5910zrix
ORkBS1W8/MGAMePti+2V7zgTA2CMCafhPl0uNsVQyuHNHX741sygVOfdgI7IUrsM
xX2C8ehXx+qINNUTgiNCl1XqEuCA1wQTr5ULMvENsDnUybaENnLFvZCtsKKA1enW
RUB31MuYQfjP+2UQufhWQx+60IO9W6zQJpCS7GY8HS99hB/xb039zcJsAcm5VWgn
O4nA5UGgYs2Y7YIYlKO4
=fnga
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 08 Sep 2013 07:30:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:57:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.